<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Typography for Webpage Design</title>
    <link href="https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&display=swap" rel="stylesheet">
    <!-- global css link -->
    <link href="../css/global.css" rel="stylesheet">
    <!-- global css link end -->
    
    <link href="../css/components.css" rel="stylesheet">
</head>
<style>
    
</style>
<body>
    <div class="typo-table">
        <div class="typo-data-table">
            <h1 class="mt-0 text-center underline heading_large__bold Primary_purple_700">WEB PAGE TYPOGRAPHY</h1>
            <table class="typo-data-table__table">
                <thead>
                    <tr class="typo-data-table__header-row">
                        <th class="Primary_Bgpurple_700 col-3 typo-data-table__header-cell">Name</th>
                        <th class="Primary_Bgpurple_700 typo-data-table__header-cell">Properties</th>
                    </tr>
                </thead>
                <tbody class="typo-data-table__content">
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="display_large">Display/Large</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 56px;<br>
                            line-height: 84px;<br>
                        </td>
                    </tr>
                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="display_small">Display/Small</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 40px;<br>
                            line-height: 60px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="heading_large__bold">Heading/Large/Bold</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 700;<br>
                            font-size: 32px;<br>
                            line-height: 48px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="heading_large__regular">Heading/Large/Regular</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 32px;<br>
                            line-height: 48px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="heading_small__bold">Heading/Small/Bold</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 700;<br>
                            font-size: 24px;<br>
                            line-height: 36px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="heading_small__regular">Heading/Small/Regular</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 24px;<br>
                            line-height: 36px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="subHeading_semibold">Subheading/Semibold</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 600;<br>
                            font-size: 20px;<br>
                            line-height: 30px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="subHeading_regular">Subheading/Regular</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 20px;<br>
                            line-height: 30px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="body_large__semibold">Body/Large/Semibold</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 600;<br>
                            font-size: 16px;<br>
                            line-height: 24px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="body_large__regular">Body/Large/Regular</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 16px;<br>
                            line-height: 24px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="body_small__semibold">Body/Small/Semibold</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 600;<br>
                            font-size: 14px;<br>
                            line-height: 24px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="body_small__regular">Body/Small/Regular</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 14px;<br>
                            line-height: 24px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="label_large__semibold">Label/Large/Semibold</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 600;<br>
                            font-size: 12px;<br>
                            line-height: 18px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="label_large__regular">Label/Large/Regular</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 12px;<br>
                            line-height: 18px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="label_small__semibold">Label/Small/Semibold</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 600;<br>
                            font-size: 10px;<br>
                            line-height: 15px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="label_small__regular">Label/Small/Regular</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 10px;<br>
                            line-height: 15px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="button_label__bold">ButtonLabel/Bold</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 700;<br>
                            font-size: 14px;<br>
                            line-height: 24px;<br>
                        </td>
                    </tr>

                    <tr class="typo-data-table__row">
                        <td class="typo-data-table__cell">
                            <span class="button_label__medium">ButtonLabel/Medium</span>
                        </td>
                        <td class="typo-data-table__cell">
                            font-family: 'Baloo 2';<br>
                            font-weight: 400;<br>
                            font-size: 10px;<br>
                            line-height: 15px;<br>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    
</body>
</html>